

    #slider {
    width:500px;
    top:100px;
    z-index: 1;
    position: fixed;
    opacity: 1;
    }
    #header {
		margin-top:10vh;
    width:325px;
    height:150px;
    position:absolute;
    right:0;
    border:1px solid #d8d8d8;
    margin-left:40px;
    padding:20px 40px;
    border-radius:3px;
    box-shadow:0 0 8px gray;
    background-color: #ccf1f1;
    }
    #sidebar {
    position:absolute;
    top:100px;
    left:120px;
    height: 80px;

    padding-left: 10px;
    padding-right: 10px;
    background-color: #4f5be7;
    box-shadow:0 0 8px gray
    }
    #sidebar1 {
    position:absolute;
    top:100px;
    left:135px;
    box-shadow:0 0 8px gray;
    background-color: #4f5be7;
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
    }
    h3 {
    font-family:'Roboto Slab',serif
    }
    input[type=text] {
    /* margin-top:10px; */
    padding:6px;
    width:100%;
    font-size:15px;
    border-radius:2px;
    /* border:3px solid #98d0f1 */
    }
    h4 {
    font-size:15px
    }
    div#title {
    z-index: 0;
    top:300px;
    left:650px
    }
    select {
    padding:6px;
    width:100%;
    font-size:15px;
    border-radius:2px;
    border:3px solid #98d0f1
    }
    textarea {
    padding:6px;
    font-size:15px;
    border-radius:2px;
    border:3px solid #98d0f1;
    margin-top:10px;
    height:80px;
    width:100%
    }
    .button1 {
    background:#2bc1f2;
    border:none;
    color:#fff;
    width:100%;
    font-size:22px;
    font-weight:bolder;
    padding:8px 0;
    border-radius:3px;
    cursor:pointer;
    margin-top:25px
    }
